Subject: FW: Load Forecasting access to MV90 interval data
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 07:14:43 -0700 (PDT)

-----Original Message-----
From: 	Winter, Maurice  
Sent:	Thursday, June 14, 2001 6:51 AM
To:	Bresnan, Neil; Stokley, Chris; Frazier, Michael
Cc:	Young, Gregg; Light, James
Subject:	Load Forecasting access to MV90 interval data

All,

I spoke with Pat Priestley this morning about our request to get access to the MV90 daily interval meter data for load forecasting.  She said that she would not be available to meet formally until Monday due to the declared disaster at their operations due to the flood.  She said they are moving back to the Pennzoil building today and Friday, so things should be close to normal by Monday.

Pat said that it is not be a problem to export the MV90 data (in just about any format) on a daily basis for us.  The data is housed in MV90 databases which , according to Pat, can only be read by an MV90 system; so we would need to purchase MV90 (very expensive) if we wanted to read the data directly.  

I suggest we get the data exported daily from CSC to an FTP site at Enron, because they can manage the process on a daily basis.  We can sweep the FTP site daily and have it automatically imported into our databases.

If we are in agreement with this solution, I  will create an emergency work request with CSC to begin working on this immediately.

Maurice